package jp.yoyoyoyo.webformmanager.model;

import java.sql.Timestamp;

public class RequestData {
	private int id;
	
	private String seiKanji;
	
	private String meiKanji;
	
	private String seiKana;
	
	private String meiKana;
	
	private String birthDate;
	
	private int gender;
	
	private String genderText;
	
	private String zip1;
	
	private String zip2;
	
	private String address1;
	
	private String address2;
	
	private String address3;
	
	private String address4;
	
	private String tel1;
	
	private String tel2;
	
	private String tel3;
	
	private String mTel1;
	
	private String mTel2;
	
	private String mTel3;
	
	private String email;
	
	private int occupation;
	
	private String occupationText;
	
	private Timestamp requestDate;
	
	private String ipAddress;
	
	private String sessionId;
	
	private int status;
	
	private String statusText;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getSeiKanji() {
		return seiKanji;
	}

	public void setSeiKanji(String seiKanji) {
		this.seiKanji = seiKanji;
	}

	public String getMeiKanji() {
		return meiKanji;
	}

	public void setMeiKanji(String meiKanji) {
		this.meiKanji = meiKanji;
	}

	public String getSeiKana() {
		return seiKana;
	}

	public void setSeiKana(String seiKana) {
		this.seiKana = seiKana;
	}

	public String getMeiKana() {
		return meiKana;
	}

	public void setMeiKana(String meiKana) {
		this.meiKana = meiKana;
	}

	public String getBirthDate() {
		return birthDate;
	}

	public void setBirthDate(String birthDate) {
		this.birthDate = birthDate;
	}

	public int getGender() {
		return gender;
	}

	public void setGender(int gender) {
		this.gender = gender;
	}

	public String getGenderText() {
		return genderText;
	}

	public void setGenderText(String genderText) {
		this.genderText = genderText;
	}

	public String getZip1() {
		return zip1;
	}

	public void setZip1(String zip1) {
		this.zip1 = zip1;
	}

	public String getZip2() {
		return zip2;
	}

	public void setZip2(String zip2) {
		this.zip2 = zip2;
	}

	public String getAddress1() {
		return address1;
	}

	public void setAddress1(String address1) {
		this.address1 = address1;
	}

	public String getAddress2() {
		return address2;
	}

	public void setAddress2(String address2) {
		this.address2 = address2;
	}

	public String getAddress3() {
		return address3;
	}

	public void setAddress3(String address3) {
		this.address3 = address3;
	}

	public String getAddress4() {
		return address4;
	}

	public void setAddress4(String address4) {
		this.address4 = address4;
	}

	public String getTel1() {
		return tel1;
	}

	public void setTel1(String tel1) {
		this.tel1 = tel1;
	}

	public String getTel2() {
		return tel2;
	}

	public void setTel2(String tel2) {
		this.tel2 = tel2;
	}

	public String getTel3() {
		return tel3;
	}

	public void setTel3(String tel3) {
		this.tel3 = tel3;
	}

	public String getmTel1() {
		return mTel1;
	}

	public void setmTel1(String mTel1) {
		this.mTel1 = mTel1;
	}

	public String getmTel2() {
		return mTel2;
	}

	public void setmTel2(String mTel2) {
		this.mTel2 = mTel2;
	}

	public String getmTel3() {
		return mTel3;
	}

	public void setmTel3(String mTel3) {
		this.mTel3 = mTel3;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public int getOccupation() {
		return occupation;
	}

	public void setOccupation(int occupation) {
		this.occupation = occupation;
	}

	public String getOccupationText() {
		return occupationText;
	}

	public void setOccupationText(String occupationText) {
		this.occupationText = occupationText;
	}

	public Timestamp getRequestDate() {
		return requestDate;
	}

	public void setRequestDate(Timestamp requestDate) {
		this.requestDate = requestDate;
	}

	public String getIpAddress() {
		return ipAddress;
	}

	public void setIpAddress(String ipAddress) {
		this.ipAddress = ipAddress;
	}

	public String getSessionId() {
		return sessionId;
	}

	public void setSessionId(String sessionId) {
		this.sessionId = sessionId;
	}

	public int getStatus() {
		return status;
	}

	public void setStatus(int status) {
		this.status = status;
	}

	public String getStatusText() {
		return statusText;
	}

	public void setStatusText(String statusText) {
		this.statusText = statusText;
	}

}
